Subject: Issue Tracker for 2461 and 2462 updates

From: Brian Haberman <[email-masked]>
Date: Wed, 04 Feb 2004 12:24:26 -0500

All,
      We are using the issue tracker at rt.psg.com to track the updates
for 2461 and 2462.  We are going to add the IPv6 mailing list to the
CC: list for changes posted to the issue tracker.  This will be to keep
the WG up-to-date on changes in the issues lists.  Please keep any
follow-up to these posts directed to the mailing list and not to the
issue tracker e-mail address.

Thanks,
Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------